@charset "windows-1251";
* {margin: 0px;	padding: 0px;}
html {
	height: 100%;
}
body {
	min-height:100%;
	height: 100%;
	background: #001f3c url(../i/bg_body.jpg) center top no-repeat;
	color:#636363;
}
body,td,th {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
}
IMG {
	border: 0;
	outline: none;
}
a:link, a:visited, a:active {
	text-decoration: underline;
	color: #448ccb;
	outline: none;
}
a:hover {
	text-decoration: none;	
	color: #448ccb;
	outline: none;
}
a, img { outline: none; }
ol, ul {
	list-style-position: inside;
}
textarea {
  resize: none;
}
.spacer {
	clear:both;
}
h1, h2, h3, h4, h5, h6 { color:#636363; padding-bottom: 15px; }
h1 { font-size:22px; font-weight:normal; }
h2 { font-size:22px; font-weight:normal; }
h3 { font-size:20px; }
h4 { font-size:18px; }
h5 { font-size:15px; }
h6 { font-size:12px; }


#banners IMG {
	margin-bottom:13px;
}

#total {
	margin-left:auto;
	margin-right:auto;
	width: 984px;
	min-height:694px;
	background:transparent url(../i/bg_total.png) right bottom no-repeat;	
}

/* TOP_BAR */
#top_bar {
	height:41px;
	background:transparent url(../i/bg_top_bar.png) repeat-x;
}
#top_bar ul.top_menu {

}
#top_bar ul.top_menu li {
    display:block;
	float:left;
	height:41px;
	line-height:41px;
	padding-right:38px;
	padding-left:44px;
}
#top_bar ul.top_menu li.first {
	background:transparent url(../i/top_bar_1.png) 20px 11px no-repeat;
}
#top_bar ul.top_menu li.second {
	background:transparent url(../i/top_bar_2.png) 17px 10px no-repeat;
}
#top_bar ul.top_menu li.third {
	background:transparent url(../i/top_bar_3.png) 16px 12px no-repeat;
}
#top_bar a:link,#top_bar a:visited,#top_bar a:active {
	font-size:11px;
	text-decoration:none;
	border-bottom:1px dashed #636363;
	color:#636363;
	outline: none;
}
#top_bar a:hover {
	text-decoration:none;
	border-bottom:none;
	color:#636363;
	outline: none;
}

/* MENU_BAR */
#menu_bar_two {
	height:74px;
	padding:0 0 0 14px;
}
#menu_bar_two #elite {
	width:481px;
	height:60px;
	float:left;
	padding-top:10px;
}
#menu_bar_two #elite div.active_l {
	width:6px;
	height:60px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x2_act_left.png) left top no-repeat;		
}
#menu_bar_two #elite div.active {
	width:469px;
	height:60px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x2_act.png) left top no-repeat;
	padding-top:15px;
	font-size:18px;
 	color:#636363;
	text-align:center;
	text-decoration:none;
	text-shadow: 1px 1px #ffffff;	
}
#menu_bar_two #elite div.active_r {
	width:6px;
	height:60px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x2_act_right.png) left top no-repeat;		
}

#menu_bar_two .item {
	width:475px;
	height:53px;
	float:left;
	padding-top:10px;
}
#menu_bar_two div.item div.air {
	width:6px;
	height:53px;
	float:left;
}
#menu_bar_two div.item div.btn {
	width:469px;
	height:53px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x2.png) left top no-repeat;		
}

#menu_bar_two A:link,#menu_bar_two A:visited,#menu_bar_two A:active {
	display:block;
	width:469px;
	height:53px;
	padding-top:15px;
	background:transparent url(../i/btn_menu_bar_x2.png) left top no-repeat;
	font-size:18px;
 	color:#fff;
	text-align:center;
	text-decoration:none;
	text-shadow: -1px -1px #5086ad;		
}
#menu_bar_two A:hover {
	background:transparent url(../i/btn_menu_bar_x2.png) -469px top no-repeat;
 	color:#fff;
	text-decoration:none;
	text-shadow: -1px -1px #5086ad;		
}
/* 3 */
#menu_bar_three {
	height:74px;
	padding:0 0 0 14px;
}
#menu_bar_three #elite {
	width:324px;
	height:60px;
	float:left;
	padding-top:10px;
}
#menu_bar_three #elite div.active_l {
	width:7px;
	height:60px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x3_act_left.png) left top no-repeat;		
}
#menu_bar_three #elite div.active {
	width:310px;
	height:60px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x3_act.png) left top no-repeat;
	padding-top:15px;
	font-size:18px;
 	color:#636363;
	text-align:center;
	text-decoration:none;
	text-shadow: 1px 1px #ffffff;	
}
#menu_bar_three #elite div.active_r {
	width:7px;
	height:60px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x3_act_right.png) left top no-repeat;		
}

#menu_bar_three .item {
	width:317px;
	height:53px;
	float:left;
	padding-top:10px;
}
#menu_bar_three div.item div.air {
	width:7px;
	height:53px;
	float:left;
}
#menu_bar_three div.item div.btn {
	width:310px;
	height:53px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x3.png) left top no-repeat;		
}

#menu_bar_three A:link,#menu_bar_three A:visited,#menu_bar_three A:active {
	display:block;
	width:310px;
	height:53px;
	padding-top:15px;
	background:transparent url(../i/btn_menu_bar_x3.png) left top no-repeat;
	font-size:18px;
 	color:#fff;
	text-align:center;
	text-decoration:none;
	text-shadow: -1px -1px #5086ad;		
}
#menu_bar_three A:hover {
	background:transparent url(../i/btn_menu_bar_x3.png) -310px top no-repeat;
 	color:#fff;
	text-decoration:none;
	text-shadow: -1px -1px #5086ad;		
}

/* 4 */
#menu_bar_four {
	height:74px;
	padding:0 0 0 14px;
}
#menu_bar_four #elite {
	width:245px;
	height:60px;
	float:left;
	padding-top:10px;
}
#menu_bar_four #elite div.active_l {
	width:7px;
	height:60px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x4_act_left.png) left top no-repeat;		
}
#menu_bar_four #elite div.active {
	width:231px;
	height:60px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x4_act.png) left top no-repeat;
	padding-top:15px;
	font-size:18px;
 	color:#636363;
	text-align:center;
	text-decoration:none;
	text-shadow: 1px 1px #ffffff;	
}
#menu_bar_four #elite div.active_r {
	width:7px;
	height:60px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x4_act_right.png) left top no-repeat;		
}

#menu_bar_four .item {
	width:238px;
	height:53px;
	float:left;
	padding-top:10px;
}
#menu_bar_four div.item div.air {
	width:7px;
	height:53px;
	float:left;
}
#menu_bar_four div.item div.btn {
	width:231px;
	height:53px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x4.png) left top no-repeat;		
}

#menu_bar_four A:link,#menu_bar_four A:visited,#menu_bar_four A:active {
	display:block;
	width:231px;
	height:53px;
	padding-top:15px;
	background:transparent url(../i/btn_menu_bar_x4.png) left top no-repeat;
	font-size:18px;
 	color:#fff;
	text-align:center;
	text-decoration:none;
	text-shadow: -1px -1px #5086ad;		
}
#menu_bar_four A:hover {
	background:transparent url(../i/btn_menu_bar_x4.png) -231px top no-repeat;
 	color:#fff;
	text-decoration:none;
	text-shadow: -1px -1px #5086ad;		
}
/* 5 */
#menu_bar_five {
	height:74px;
	padding:0 0 0 14px;
}
#menu_bar_five #elite {
	width:197px;
	height:60px;
	float:left;
	padding-top:10px;
}
#menu_bar_five #elite div.active_l {
	width:7px;
	height:60px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x4_act_left.png) left top no-repeat;		
}
#menu_bar_five #elite div.active {
	width:183px;
	height:60px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x5_act.png) left top no-repeat;
	padding-top:15px;
	font-size:18px;
 	color:#636363;
	text-align:center;
	text-decoration:none;
	text-shadow: 1px 1px #ffffff;	
}
#menu_bar_five #elite div.active_r {
	width:7px;
	height:60px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x4_act_right.png) left top no-repeat;	
}

#menu_bar_five .item {
	width:190px;
	height:53px;
	float:left;
	padding-top:10px;
}
#menu_bar_five div.item div.air {
	width:7px;
	height:53px;
	float:left;
}
#menu_bar_five div.item div.btn {
	width:183px;
	height:53px;
	float:left;
	background:transparent url(../i/btn_menu_bar_x5.png) left top no-repeat;
		
}

#menu_bar_five A:link,#menu_bar_five A:visited,#menu_bar_five A:active {
	display:block;
	width:183px;
	height:53px;
	padding-top:15px;
	background:transparent url(../i/btn_menu_bar_x5.png) left top no-repeat;
	font-size:18px;
 	color:#fff;
	text-align:center;
	text-decoration:none;
	text-shadow: -1px -1px #5086ad;	
}
#menu_bar_five A:hover {
	background:transparent url(../i/btn_menu_bar_x5.png) -183px top no-repeat;
 	color:#fff;
	text-decoration:none;
	text-shadow: -1px -1px #5086ad;	
}
.menu_bar_sec {
	background:transparent url(../i/bg_menu_bar.png) top repeat-x;	
}
/* MAIN_BANNER */
#main_banner {
	width:944px;
	height:257px;
	margin-left:auto;
	margin-right:auto;
	background:transparent url(../i/bg_main_banner.jpg) no-repeat;
}
#main_banner .main_subscribe {
	width:168px;
	height:64px;
	padding-top:193px;	
	margin-left:auto;
	margin-right:0;
}
.main_subscribe a:link,.main_subscribe a:visited,.main_subscribe a:active {
	background:transparent url(../i/bg_main_banner_dashes.png) no-repeat;
	display:block;
	width:168px;
	height:64px;	
	outline:none;
}
.main_subscribe a:hover {
	background:none;
	outline:none;
}

/* MAIN_CONTENT */
#main_content {
	width:944px;
	margin:0 auto;
	padding-top:16px;
}
#main_content P {
	padding-bottom:10px;
}
#wrapper {
	float:left;
	width:100%;
}
#main_news {
	margin:0 287px 0 328px;
	padding-right:40px;
}
#main_leftcol {
	float:left;
	width:328px;
	margin-left:-944px;
}

#main_rightcol {
	float:left;
	width:287px;
	margin-left:-287px;
}

.bottom_link {
	height:32px;
	padding-left:11px;
	margin-top:13px;
	background:transparent url(../i/bg_bottom_link.png) left 4px no-repeat;
}
.bottom_link a:link,.bottom_link a:visited,.bottom_link a:active {
	font-size:13px;
	text-decoration:none;
	border-bottom:1px dashed #448ccb;
	outline: none;
}
.bottom_link a:hover {
	text-decoration:none;
	border-bottom:none;
	outline: none;
}
.bottom_link_left {
	margin-top:0;
	background:transparent url(../i/bg_bottom_link_left.png) left 4px no-repeat;
}

/* SECONDARY_CONTENT */
#sec_leftcol {
	float: left;
	width:328px;
	padding: 0 0 6px 0;
}
#sec_leftcol ul.menu {
	padding-bottom:27px;
}
#sec_leftcol ul.menu li {
    display:block;
	height:29px;
	line-height:29px;
	padding-left:41px;
	padding-top:6px;
	font-size:14px;
	color:#636363;
	background:transparent url(../i/bg_menu.png) left 6px no-repeat;	
}
#sec_leftcol ul.menu li.active {
	background:transparent url(../i/bg_menu_active.png) left 6px no-repeat;
}
#sec_leftcol a:link,#sec_leftcol a:visited,#sec_leftcol a:active {
	display:block;
	font-size:14px;
	text-decoration:underline;
	color:#448ccb;
	outline: none;
}
#sec_leftcol a:hover {
	text-decoration:none;
	color:#448ccb;
	outline: none;
}
#sec_leftcol a.hot:link,#sec_leftcol a.hot:visited,#sec_leftcol a.hot:active,#sec_leftcol a.hot:hover {
	color:#ed1c24;
}


#sec_rightcol { 
	margin: 0 0 0 328px;
	padding-bottom:50px;
text-align:justify;
}
#sec_rightcol p { 
	padding-bottom:14px;
}

/* FOOTER */
#footer {
	margin-left:auto;
	margin-right:auto;
	width: 984px;	
	height: 74px;
	clear: both;
	margin: auto;
}
#copyright {
	width:348px;
	height:74px;
	float:left;
	padding-top:25px;
	padding-left:20px;
	color:white;
	font: 12px Arial, Helvetica, sans-serif;
}
#footer #counter {
 	float:right;
	width:96px;
	height:74px;
	padding-left:44px;
	padding-top:22px;
	opacity:0.2;
}
#footer #counter A {
	border-bottom:none;
}
#footer ul.foot_menu {
    float:right;
	margin-top:31px;
}
#footer ul.foot_menu li {
    display: inline;
    margin-left:22px;
}
#footer a:link,#footer a:visited,#footer a:active {
	font-size:14px;
	text-decoration:none;
	border-bottom:1px dashed white;
	color:white;
	outline: none;
}
#footer a:hover {
	text-decoration:none;
	border-bottom:none;
	color:white;
	outline: none;
}
table.data-table td{
padding-bottom:14px;
}
.search{
height:23px;
width:290px;
float:right;
padding-top:8px;
padding-right:20px;
}

.search.sform{
width:332px;
float:none;
padding-top:0px;
padding-bottom:20px;
}

.search .input{
float:left;
position:relative;
}

.search .input label{
font-size:12px;
color:#898989;
cursor:text;
position:absolute;
top:0px;
left:0px;
padding:4px 5px 1px 10px;
}

.search .input_text{
height:19px;
width:200px;
float:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#898989;
background:transparent url(/i/bg_field_search.png) left top no-repeat;
border:none;
padding:4px 5px 1px 10px;
}

.search.sform .input_text{
width:216px;
}

.search .button{
cursor:pointer;
float:right;
width:71px;
height:23px;
background:url(/i/btn_search.gif) left top no-repeat;
}
.search .button:hover{
cursor:pointer;
background:url(/i/btn_search_act.png) left top no-repeat;
}

.search .sf_button{
height:23px;
width:71px;
cursor:pointer;
float:right;
background:url(/i/btn_search.gif) left top no-repeat;
border:none;
}

.inputtext{
height:20px;
width:231px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#636363;
background:transparent url(/i/bg_input_rounded.gif) left top no-repeat;
border:none;
padding:0px 5px 1px 9px;
}

.inputtextarea{
height:95px;
width:231px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#636363;
background:transparent url(/i/bg_textarea_rounded.gif) left top no-repeat;
border:none;
padding:3px 5px 3px 9px;
}

.send{
height:23px;
width:101px;
cursor:pointer;
background:transparent url(/i/btn_send.png) left top no-repeat;
border:none;
}
.send:hover{
cursor:pointer;
background:transparent url(/i/btn_send.png) -101px top no-repeat;
}


.continue{
margin-left:5px;
height:23px;
width:101px;
cursor:pointer;
background:transparent url(/i/btn_continue.png) left top no-repeat;
border:none;
}
.continue:hover{
cursor:pointer;
background:transparent url(/i/btn_continue.png) -101px top no-repeat;
}

.subscribe{
height:23px;
width:101px;
cursor:pointer;
background:transparent url(/i/btn_subscribe.png) left top no-repeat;
border:none;
}
.subscribe:hover{
cursor:pointer;
background:transparent url(/i/btn_subscribe.png) -101px top no-repeat;
}
.apply{
height:23px;
width:101px;
cursor:pointer;
background:transparent url(/i/btn_apply.png) left top no-repeat;
border:none;
}
.apply:hover{
cursor:pointer;
background:transparent url(/i/btn_apply.png) -101px top no-repeat;
}
.unsubscribe{
height:23px;
width:101px;
cursor:pointer;
background:transparent url(/i/btn_unsubscribe.png) left top no-repeat;
border:none;
}
.unsubscribe:hover{
cursor:pointer;
background:transparent url(/i/btn_unsubscribe.png) -101px top no-repeat;
}
.activate{
height:23px;
width:101px;
cursor:pointer;
background:transparent url(/i/btn_activate.png) left top no-repeat;
border:none;
}
.activate:hover{
cursor:pointer;
background:transparent url(/i/btn_activate.png) -101px top no-repeat;
}

.rueng{
width:28px; 
height:17px; 
float:left;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
color:#fff;
text-align:center;
padding-top:4px;
margin-right:6px;
}
.ruengbg{
background: #acacac url(../i/bg_ru_eng.png) left top no-repeat;
}